---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: test
base-image: ghcr.io/ublue-os/aurora-dx
image-version: 41
description: The image of Wunker OS for JP's desktop gaming.
modules: []

